Migration warning: Wrong syntax for command's asp.net_version parameter

Created:

2017-04-11 12:35:25 UTC

Modified:

2017-08-16 16:29:43 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Migration warning: Wrong syntax for command's asp.net_version parameter

Applicable to:

  • Plesk Onyx for Windows

Symptoms

In the end of the migration following warning appears:

[Migration] Plesk restore report problem: 
Execution of "C:\Program Files (x86)\Parallels\Plesk\bin\domain.exe" --update example.com -asp.net_version "" -ignore-nonexistent-options failed with return code 1.
Stderr is
Wrong syntax for command's '-asp.net_version' parameter. '' does not match the pattern '/^(2\.0|4\.0)$/'.

Cause

This is Plesk bug with ID #PMT-3420 which is planned to be fixed in future Plesk updates.

Resolution

This warning is not affecting to the migration and can be ignored.

Have more questions? Submit a request
Please sign in to leave a comment.